
Security-Enhancement - Task #15848

Task # 15751 (New): 社内システム セキュリティー強化・情報漏洩対策

MyAdmin 権限制御強化

03/29/2021 08:04 AM - Makoto Tanaka

Status: In Progress Start date: 03/29/2021

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

開発見積り:  DEV残日数:  

QA見積り:  QA残日数:  

Category:    

Description

MyAdmin::Identification 権限制御強化

セキュリティ対策強化のため、権限制御設定強化を行う。

権限制御は既存の権限制御機能を使用する。

History

#1 - 03/29/2021 01:00 PM - Makoto Tanaka

- File MyAdmin-ID_権限設定_20210329.xlsx added

#2 - 03/30/2021 09:00 AM - Makoto Tanaka

- Subject changed from MyAdmin::Identification 権限制御強化 to MyAdmin 権限制御強化

#3 - 03/30/2021 09:01 AM - Makoto Tanaka

- File MyAdmin-権限設定_20210330.xlsx added

#4 - 04/01/2021 07:29 AM - Makoto Tanaka

- File deleted (MyAdmin-ID_権限設定_20210329.xlsx)

Files

MyAdmin-権限設定_20210330.xlsx 7.44 MB 03/30/2021 Makoto Tanaka
